| OpenSubdiv

Loading...
Searching...
No Matches
PatchMap::QuadNode::Child Struct Reference

`#include <patchMap.h>`

## Public Attributes
unsigned int | isSet: 1
unsigned int | isLeaf: 1
unsigned int | index: 30

## Detailed Description

Definition at line 85 of file patchMap.h.

## Member Data Documentation

## ◆ index

unsigned int index

Definition at line 88 of file patchMap.h.

## ◆ isLeaf

unsigned int isLeaf

Definition at line 87 of file patchMap.h.

## ◆ isSet

unsigned int isSet

Definition at line 86 of file patchMap.h.

The documentation for this struct was generated from the following file:

- opensubdiv/far/patchMap.h